System Requirements (Acomba)

In order to use the Mobius Connect for Acomba Integration, you must have the following installed on your network and/or your machine(s):

  • Your Manage software must be setup up with login credentials that have access to the Accounting features of Manage. Additionally, your Manage software must have its Accounting Package configured. See ConnectWise Manage Configuration.

  • Acomba must be installed.

  • Your Acomba software must be setup with login credentials that have access to various parts of the Acomba system that will be used. 

  • .NET 4.0 Framework or Higher must be installed on your system. If this is not installed, you will be prompted to automatically install it when you attempt to install the integration application.

  • Internet Access: While it is not required to have access to the internet every time you wish to run the integration, updates will automatically download as they become available. Therefore, an internet connection is recommended.


Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.